### org.jfree.layouting.input.style.keys.border

# Class BackgroundSize

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BackgroundSize`

`public class BackgroundSize`
`extends java.lang.Object`

Creation-Date: 27.11.2005, 18:49:02

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NO_ROUND`

  `static CSSConstant`

  `ROUND`

## Field Details

### NO_ROUND

    public static final CSSConstant NO_ROUND

### ROUND

    public static final CSSConstant ROUND